body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	font-size: 11px;
}

p {
	padding:0 ;
	margin: 0 ;
	margin-bottom: 8px ; 
}

h1 {
	font-size: 1.8em;
	margin: 0 ;
	margin-bottom: 8px;
	padding: 0 ;
}

h2 {
	font-size: 27px;
	margin: 0 ;
	margin-bottom: 8px;
	padding: 0 ;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
a img {
	border: none;
}
.img {
	border: 1px solid #dbdbdb;
	margin: 5px;
	margin-top: 0 ;
	padding: 4px;
}
.img img {
	display: block ;
}

.cursor-hand {
	cursor: pointer;
}

.no-und {
	border: none;
	text-decoration: none;
}

.clear {
	clear: both;
}

.hidden, input.hidden {
	display: none;
}

div.hr {
	background-color: #F0F0F0;
	color: #F0F0F0;
	border: 1px solid #E4E4E4;
	height: 3px;	
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
	line-height: 5px;
	display: block;
}

.small {
	font-size: 0.9em;
}
.kratky-text {
	font-size: 0.9em ;
	font-weight: bold ;
}
/* ------ zarovnani  ----- */

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}
.middle {
	vertical-align: middle;
}

.fl {
	float: left;
}

.fr {
	float: right; 
}
/* ----- tloustka ----- */
.fw-normal {
	font-weight: normal;
}
.fw-bold, .bold {
	font-weight: bold;
}
/* ----- barva ----- */
.color-silver {
	color: silver;
}
.color-red {
	color: red;
}
/* ----------------------------------------------------
	necislovany seznam
------------------------------------------------------*/

ul {
	margin: 0px;
	padding: 0px;
}

ul li {
	margin-left: 0px;
	padding-left: 15px;
	list-style-type: none;
	background-position: 2px 5px;
    background-repeat: no-repeat;
    background-image: url('../_images/li_default_bg.png');
}

ul.space li {
	margin-bottom: 10px;
}
/* ----------------------------------------------------
	formulare
----------------------------------------------------- */

input, select, textarea, fieldset {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #F0F0F0;
}

.chbox {
	width: auto;
	height: auto;
	border: none;
}

.button {
	width: auto;
	height: auto;
}

/* ----------------------------------------------------
	strankovani
------------------------------------------------------ */


.strankovani-in a {
	text-decoration: none;
	color: #A7A7A7;
	font-size: 11px;
}

.strankovani-in a.aktualni {
	border: 1px solid #CBCACA;
	position: relative;
	top: -1px;
	font-size: 10px;
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
	color: #000000;
}

/* ------------------------------------------------------
	prilohy
-------------------------------------------------------- */

.ico {
	display: block;
    line-height: 16px;
    padding-left: 25px;
    margin-bottom: 5px;
    background: url('../_images/icons_filetype/_unknown.gif') left top no-repeat;
}
.ico-pdf {
    background-image: url('../_images/icons_filetype/pdf.gif');
}
.ico-jpg {
    background-image: url('../_images/icons_filetype/jpg.gif');
}
.ico-doc {
    background-image: url('../_images/icons_filetype/doc.gif');
}
.ico-xls {
    background-image: url('../_images/icons_filetype/xls.gif');
}
/**/


.fotogalerie {
	list-style: none;
	margin: 0;
	padding: 0;
}
.fotogalerie li {
	padding: 5px;
	margin: 0;
	float: left;
	position: relative;
	width: 100px;
	height: 100px;
	background: none;
}
.fotogalerie img {
	background: #fff;
	border: solid 1px #ccc;
	padding: 3px;
}
.fotogalerie li:hover img {
	border-color: #999;
}
.fotogalerie em {
	/*display: none;*/
	position: absolute;
	top: 13px;
	left: 0px;
	padding: 2px;
	font-style: normal;
	font-size: 0.9em;
	text-align: center;
	color: #FFFFFF;
	background: url(../_images/prusvitna-cerna.png) repeat;
	border: solid 1px #000000;
	
	color: #000000;
	background: #FFFFFF url(../../_images/.png) repeat;
	border: solid 1px #000000;
	
}
.fotogalerie a {
	text-decoration: none;
	color: #000;
}
.fotogalerie a:hover em {
	display: block;
}

.fotogalerie span {
	width: 30px;
	height: 60px;
	display: block;
	position: absolute;
	top: 0px;
	left: 9px;
	/*background: url(../_images/paper-clip-mini.png) no-repeat;*/
	z-index: 3;
}
.fotogalerie li.slozka  {
	background: url(../_images/fotoslozka_modra_w100_h100.png) no-repeat;
}
.fotogalerie li.slozka a {
	width: 100px;
	height: 100px;
	display: block;
	position: absolute;
	z-index: 5;
}


table.list {
        border-collapse: collapse;
		border-bottom:2px solid #CDCDCD;
		margin-bottom: 20px;
}

table.list tr.odd {
	background-color:#F1F1F1;
}

table.list td {
	border-bottom: 1px solid #CDCDCD;
	padding: 3px;
	vertical-align: top ;
}

table.list th {
	border-bottom: 2px solid #F89429;
	padding: 3px;
    text-align: center;
}
/* ----- usually site specific ----- */

input, select, textarea {
	border: 1px solid #D6D6D6;
	background-color: #FCFCFC;
}

#msg {
    margin-bottom: 15px;
	padding: 3px;
    text-align: center;
	font-size: 10px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	border: 2px solid red;
    background-color: #FFDFDF;
	color: red;
}

#msg_positive {
    margin-bottom: 15px;
	padding: 3px;
    text-align: center;
	font-size: 10px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	border: 2px solid #008000;
    background-color: #9ED8BB;
	color: #008000;
}

.ind {
	margin: 10px;
}
.ind2 {
	margin: 10px;
	margin-left: 25px;
}